I know of Five but I must admit I'm not that well acquainted with it. On the
contrary, I was under the impression that Five was going to be falling out
of usefulness as ZTK was being integrated in Z2. Thanks for clearing this up
for me.

On Fri, Dec 25, 2009 at 9:11 AM, Lennart Regebro <rege...@gmail.com> wrote:

> On Fri, Dec 25, 2009 at 11:47, Jim Pharis <binbr...@gmail.com> wrote:
> > What's my use case for developing Zope3ish/ZTKish in Zope2 instead of
> just
> > using Zope3? All the preceived benefits of Zope3 now available in Zope2
> well
> > still being able to use all our Zope 2 Products. I thought basing
> Zope2.12
> > on ZTK bridged the 2 worlds.
> Nah, it was bridged before, by Five. Now it's easier to update just
> one package and it's dependencies to later versions, and easier to
> install and use in buildouts and stuff.  A great leap forward. But
> using Zope3 stuff in Zope 2 has been possible since Zope 2.8. It's not
> completely compatible, but that's not what you are asking for eiher,
> if I understand you.
> --
> Lennart Regebro: Python, Zope, Plone, Grok
> http://regebro.wordpress.com/
> +33 661 58 14 64
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to